OUTPUT_FORMAT("elf32-m68k", "elf32-m68k",
	      "elf32-m68k")
OUTPUT_ARCH(m68k)
ENTRY(start)
#include "dve68k.mem"			
SECTIONS
{
  .text :
  {
    entry.o(.text)
    *(.text)
    *(.rodata)
  } > ROM
  .data : AT(ADDR(.text) + SIZEOF(.text))
  {
    __idata_start = ADDR(.text) + SIZEOF(.text);
    __data_start = .		; 
    *(.data)
  } > RAM
    __idata_end = __idata_start + SIZEOF(.data);
   _edata = .			; 
  . = ALIGN(4);
  __bss_start = .;		/* BSS */
  .bss :
  {
    *(.bss)
    *(COMMON)
  } > RAM
  . = ALIGN(4);
  __bss_end = .;
  .stack   :
  {
    _stack = .; 
    *(.stack)	
  } > STACK
}
